Package Details: rofi-browser-bin 1.2.0-1

Git Clone URL: https://aur.archlinux.org/rofi-browser-bin.git (read-only, click to copy)
Package Base: rofi-browser-bin
Description: A simple profile launcher for Mozilla Firefox-based browsers
Upstream URL: https://github.com/obvionaoe/rofi-browser/
Keywords: browser, dmenu, firefox, librewolf, profile rofi,
Licenses: MIT
Conflicts: rofi-browser
Provides: rofi-browser
Submitter: obvionaoe
Maintainer: obvionaoe
Last Packager: obvionaoe
Votes: 1
Popularity: 0.173636
First Submitted: 2024-04-26 02:30 (UTC)
Last Updated: 2024-05-17 22:27 (UTC)

Latest Comments

obvionaoe commented on 2024-04-26 09:48 (UTC)

@FabioLolix, thanks :) Just made the changes. If you find any other issues, please let me know

FabioLolix commented on 2024-04-26 09:45 (UTC)

this PKGBUILD still have the conflicts=(rofi-browser)?

Yes :)

Variants need to have provides and conflicts while the 'base' none

obvionaoe commented on 2024-04-26 09:43 (UTC)

@FabioLolix, thanks for the heads up. Should this PKGBUILD still have the conflicts=(rofi-browser)?

FabioLolix commented on 2024-04-26 09:38 (UTC)

Hello, this pkgbuild need provides=(rofi-browser)

while rofi-browser don't need to conflicts=(rofi-browser-bin) with the variant